<div class="bg-image"></div>
<app-best-seller></app-best-seller>

<div class="wrapper sticky">
  <nav class="navbar-fixed-top">
    <a href="#" class="logo">
      <mat-icon>storefront</mat-icon> Cafe Management System
    </a>
    
    <ul>
      <li>
        <a (click)="handleLoginAction()">Login</a>
        <a (click)="handleSignUpAction()">SignUp</a>
        <a (click)="handleForgotPasswordAction()">Forgot Password?</a>
      </li>
    </ul>
  </nav>
</div>
<div class="footer" id="signup">
  <h2>All right reserved @BTech Days</h2>
</div>